---
title: "Download list of access data for current user in csv format"
slug: "download-list-of-access-data-for-current-user-in-csv-format"
updated: 2025-07-21T18:55:46Z
published: 2025-07-21T18:55:54Z
canonical: "docs.neeve.ai/download-list-of-access-data-for-current-user-in-csv-format"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt
> Use this file to discover all available pages before exploring further.
# Download list of access data for current user in csv format
Get/api/v2/myaccess/download
SecurityHTTPType bearer
Query parameterstimezonestringExampleAsia/Kolkata
countrystring
The country name filter by
destinationstring
The target access host filter by
connectionNamestring
The target connection access filter by
connectionTypearray of string
Filter by the target connection type access. Availabe values are SSH/RDP/HTTP/HTTPS/VNC/TELNET
sortarray of string
Sorting criteria in the format: field:asc|desc. Example fields are: ['username', 'timestamp', 'country', 'session', 'origin', 'destination']
Example[
"timestamp:asc"
]
fromstring
The earliest date to search in access data. The value should be ISO String (YYYY-MM-DDThh:mm:ssz)
Example2021-05-06T10:50:35+0000
tostring
The latest date to search in access data. The value should be ISO String (YYYY-MM-DDThh:mm:ssz)
Example2021-05-06T10:50:35+0000
_fieldsstring
Filter the specified fields in the user access csv file. Available values are: ['timestamp','userid','origin','country','destination','connectionname','connectiontype','sessiontime']
Responses200
OK
string
404
Not Found
Expand Allobject authorizationboolean Exampletrue
dataobject messagestring
error_codeinteger | null
error_messagestring | null
error_statusboolean
500
Internal Server Error
object authorizationboolean
data Array of string Example[]string
error_codeinteger | null
error_messagestring | null
error_statusboolean